/*
 Theme Name:   	white-rock-child
 Theme URI:    	http://progressionstudios.com/
 Description:  	Restaurant & Winery Premium Theme
 Author:     	Progression Studios
 Template:		white-rock
 Author URI: 	http://themeforest.net/user/ProgressionStudios?ref=ProgressionStudios
 Version: 		1.0.0
 */
@import url('/wp-content/themes/white-rock/style.css');

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}

.bx-controls-auto {
    display: none;
}

#footer-widgets .textwidget {
    font-family: 'Open Sans', sans-serif;
}

.trip-advisor-widget .wide {
    box-sizing: border-box;
    width: 100% !important;
    margin-top: 20px !important;
}

.woocommerce .cart-collaterals .shipping_calculator, .woocommerce-page .cart-collaterals .shipping_calculator {
    display: none;
}

.woocommerce .woocommerce-info, .woocommerce .woocommerce-message, .woocommerce-page .woocommerce-info, .woocommerce-page .woocommerce-message {
    border-top: 3px solid #9d8d75;
}

.woocommerce .woocommerce-info:before, .woocommerce .woocommerce-message:before, .woocommerce-page .woocommerce-info:before, .woocommerce-page .woocommerce-message:before {
    background-color: #9d8d75;
}

.woocommerce #content table.cart a.remove, .woocommerce table.cart a.remove, .woocommerce-page #content table.cart a.remove, .woocommerce-page table.cart a.remove {
    color: #5f4828;
}

.woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon .input-text {
    padding: 8px 6px;
    width: 200px;
}

#ship-to-different-address-checkbox {
    margin-bottom: 4px;
}

.woocommerce #payment, .woocommerce-page #payment {
    background: 0 0;
}

#payment_method_offline_cc {
    background: 0 0;
    border: 0;
}

.woocommerce #payment div.payment_box, .woocommerce-page #payment div.payment_box {
    background: #f1e2cb;
    background: -moz-linear-gradient(top, #f1e2cb 0, #cdc0ad 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f1e2cb), color-stop(100%, #cdc0ad));
    background: -webkit-linear-gradient(top, #f1e2cb 0, #cdc0ad 100%);
    background: -o-linear-gradient(top, #f1e2cb 0, #cdc0ad 100%);
    background: -ms-linear-gradient(top, #f1e2cb 0, #cdc0ad 100%);
    background: linear-gradient(to bottom, #f1e2cb 0, #cdc0ad 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1e2cb', endColorstr='#cdc0ad', GradientType=0);
}

.woocommerce-checkout #main #container h2, .woocommerce-checkout #main #container h3, .woocommerce-checkout #main #container-sidebar h2, .woocommerce-checkout #main #container-sidebar h3 {
    padding: 9px 5px;
    margin-bottom: 0;
}

.single-product .backstretch img {
    display: none !important;
}

.single-product .backstretch {
    background: url(/wp-content/uploads/2014/03/056-1400x300.jpg) top center no-repeat;
    background-size: 100% auto;
}

#main, body, footer {
    background: #f0ede5 !important;
    max-width: 100% !important;
}

#container-sidebar .testimonials-widget-testimonial.list .image, nav select {
    display: none;
}

#container-sidebar .testimonials-widget-testimonial.list .credit {
    clear: both;
}

#container-sidebar .testimonials-widget-testimonial.list {
    margin-bottom: 11px;
    border-bottom: 1px solid #E0D7CA !important;
    padding-bottom: 20px;
}

nav {
    background-color: transparent;
}

.img_over_text {
    -webkit-box-shadow: inset 0 0 22px 1px #f0ede5;
    -moz-box-shadow: inset 0 0 22px 1px #f0ede5;
    box-shadow: inset 0 0 22px 1px #f0ede5;
}

.sf-menu, .sf-menu * {
    margin: 0;
    padding: 0;
    list-style: none;
    background: 0 0;
}

.sf-menu {
    line-height: 1;
}

.sf-menu ul {
    position: absolute;
    top: -999em;
    width: 10em;
}

.sf-menu ul li {
    width: 100%;
}

.sf-menu li:hover {
    visibility: inherit;
}

.sf-menu li {
    float: left;
    position: relative;
}

.sf-menu a {
    display: block;
    position: relative;
}

.sf-menu li.sfHover li a, .sf-menu li.sfHover li a:visited, .sf-menu li.sfHover li li a, .sf-menu li.sfHover li li a:visited, .sf-menu li.sfHover li li li a, .sf-menu li.sfHover li li li a:visited, .sf-menu li.sfHover li li li li a, .sf-menu li.sfHover li li li li a:visited {
    font-size: 14px;
    text-shadow: none;
}

/*.sf-menu a, .sf-menu a:hover, .sf-menu a:visited {
    color: #524f48!important;
}
.sf-menu li.current-menu-item a, .sf-menu li.current-menu-item a:visited {
    background: 0 0!important;
    color: #524f48!important;
    }*/
/*.sf-menu a:hover, .sf-menu a:visited:hover, .sf-menu li a:hover, .sf-menu li.sfHover a, .sf-menu li.sfHover a:visited {
    color: #88A5B1!important;
    }*/
#menu-main-navigation .sub-menu {
    z-index: 999;
    display: none;
}

.menu-main-navigation-container .sf-menu li.current-menu-item {
    background: 0 0 !important;
    opacity: 1;
}

body header {
    background-color: #e0d7ca;
}

.wp-caption-text {
    font-size: 0.58rem;
}

/*body header:hover #menu-main-navigation li ul.sub-menu {
    left: 0;
    z-index: 99;
    position: absolute!important;
    top: 60px!important;
    visibility: inherit!important;
    width: auto;
    transition: all .5s ease 0s;
    }*/

li:hover .sub-menu {
    display: block;
}

nav .menu-main-navigation-container ul li {
    list-style: none;
    display: inline;
    position: relative;
    float: left;
}

#menu-main-navigation {
    margin-right: 26px;
}

.menu-main-navigation-container ul li a {
    color: #524f48;
    font-size: 14px;
    padding: 30px 12px;
    display: block;
    position: relative;
}

.menu-main-navigation-container ul li:last-child a {
    margin-right: 0;
}

.menu-main-navigation-container ul ul {
    float: left;
    left: 0;
    min-width: 210px;
    padding-top: 0;
    position: absolute;
    top: 75px;
    z-index: 99999;
    background-color: rgba(0, 0, 0, 0.8) !important;
}

.menu-main-navigation-container ul ul li {
    float: left;
    width: auto;
    margin: 0;
}

.menu-main-navigation-container ul ul li:last-child {
    border: none;
}

.width-container .menu-main-navigation-container ul ul li a {
    color: #ccc !important;
    font-size: 14px;
    line-height: 1.2em;
    padding: 10px;
}

.menu-main-navigation-container ul ul li a:hover {
    color: #fff !important;
    background: 0 0;
    transition: all .4s ease 0s;
}

.menu-main-navigation-container ul ul ul {
    left: 100%;
    top: 0;
}

#menu-main-navigation > li > a {
    color: #545454;
}
#menu-main-navigation > li > a:hover {
    color: #fff;
}
nav .menu-main-navigation-container ul li {
    background-color: #ccc
}

.sf-menu a {
    padding: 25px;
}

.grid2column {
    position: relative;
}

.grid2column h3.home_title {
    background-color: #472f0f;
    bottom: 20px;
    color: #f0ede5;
    font-family: Merriweather, sans-serif;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    margin: 0;
    opacity: .7;
    padding: 10px 15px 15px;
    position: absolute;
    width: 94.5%;
}

.wedding-blog .read-more {
    text-align: center;
    display: block;
    background: #f0ede5;
    padding: 9px 0;
    color: #9f8660;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    border-bottom: 2px solid #9f8660;
}

.wedding-blog h2 a {
    font-style: normal;
    color: #9f8660;
}

.wedding-blog .read-more:hover {
    background: #9f8660;
    color: #f0ede5;
    border-bottom: 2px solid #9f8660;
}

.wedding-blog h2 {
    text-align: center;
    min-height: 45px;
}

.wedding-blog img {
    border: none !important;
    margin-bottom: 10px;
}

.wedding-blog p {
    font-size: 15px;
    text-align: justify;
    min-height: 160px;
}

.thumb-img-container {
    height: 170px;
    margin-bottom: 10px;
    overflow: hidden;
    width: 259px;
}

.wedding-blog {
    width: 31.3%;
    padding: 0 1%;
    display: block;
    float: left;
    margin-bottom: 20px;
}

#gallery-1 .gallery-item {
    margin: 0 !important;
}

#gallery-1 img {
    width: 100% !important;
    border: none !important;
}

.grid3column {
    position: relative;
}

.home .grid3column {
    width: 32.65%;
    margin-right: 1%;
    margin-bottom: 20px;
}

#main > div:first-child > a.grid3column {
    height: 250px;
    overflow: hidden;
}

.home .grid4column {
    width: 19.2%;
    margin-right: 1%;
    position: relative;
}

.home .grid3column:hover, .home .grid4column:hover {
    text-align: justify;
    color: #472f0f;
: rgba(205, 192, 173, .95);
}

#menu-main-navigation {
    font-family: Merriweather, serif;
}

.grid3column h3.home_title,
.grid4column h3.home_title {
    background: rgba(205, 192, 173, .95);
    bottom: 0;
    color: #000000;
    font-family: Merriweather, sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    margin: 0;
    padding: 5px 0 3px;
    position: absolute;
    width: 100%;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.grid3column:hover h3.home_title {
    text-shadow: none;
}

#copyright .grid4column:hover {
    background: 0 0;
}

#copyright .grid4column:before {
    display: none;
}

.img_over_text {
    opacity: 0;
    position: absolute;
    width: 92%;
    padding: 0 4%;
    text-align: center;
    color: #524f48;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    background: rgba(205, 192, 173, .9);
    height: 100%;
}

.home .grid3column:hover h3.home_title, .home .grid4column:hover h3.home_title {
    z-index: 9;
}

.home .grid3column:hover .img_over_text {
    opacity: 1;
}

.home .grid3column .img_over_text {
    font-size: 18px;
}

.home .grid4column .img_over_text {
    font-size: 14px;
}

.home .grid4column:hover .img_over_text {
    opacity: 1;
}

.home .grid3column .img_over_text span {
    display: block;
    padding: 15% 8%;
}

.home .grid4column .img_over_text span {
    display: block;
    padding: 5% 2%;
    font-size: 14px;
}

.home .grid3column img, .home .grid4column img {
    margin-bottom: 0;
}

.grid4column:hover h3.home_title {
    text-shadow: none;
}

.img_over_text {
    pointer-events: none;
}

footer #copyright li a {
    color: #524F48;
}

#container-sidebar .testimonials-widget-testimonial blockquote p {
    font-size: 16px;
}

#container-sidebar .testimonials-widget-testimonial blockquote {
    margin-bottom: 0;
}

#container-sidebar .testimonials-widget-testimonials.listing {
    padding-right: 40px;
}

#container-sidebar .testimonials-widget-testimonial .author {
    font-size: 14px;
}

body.page-template-homepage-php .content-container .grid2column.lastcolumn {
    margin-top: 0;
    font-size: 18px;
    width: 54% !important;
    color: #625C51;
    padding-top: 4px;
    font-family: Merriweather, serif;
}

.products img {
    border: none !important;
}

.button.add_to_cart_button {
    box-shadow: none !important;
}

#main #container .products h3 {
    font-size: 16px;
}

.button.add_to_cart_button.product_type_simple, .woocommerce-page input.button {
    color: #9f8660;
    background: #f0ede5;
    border: none;
    border-bottom: 2px solid #9f8660;
    padding: 9px 10px;
    border-radius: 0;
    text-shadow: none;
}

.button.add_to_cart_button.product_type_simple:hover, .woocommerce-page input.button:hover {
    background: #9f8660;
    color: #f0ede5;
}

#main #container h3, #main #container-sidebar h3 {
    font-size: 20px;
    padding: 5px 0;
}

#main #container h2, #main #container-sidebar h2 {
    font-size: 25px;
    padding: 5px 0;
}

body.page-template-homepage-php .content-container .grid2column.lastcolumn em {
    font-size: 20px;
}

body.page-template-homepage-php .content-container .grid2column {
    width: 37%;
}

.soliloquy-container .soliloquy-image {
    width: 100%;
}

.soliloquy-container div.soliloquy-caption {
    z-index: 45;
    position: absolute;
    margin-right: 0;
    padding: 20px 65px 30px 25px;
    bottom: 0;
    color: #f0ede5;
    text-shadow: 1px 1px 20px rgba(0, 0, 0, 1);
    font-style: italic;
    max-width: 800px;
    width: auto;
    float: none;
    background: rgba(0, 0, 0, .35);
    right: 0;
    left: inherit;
}

.soliloquy-container div.soliloquy-caption-inside {
    width: auto;
    margin: 0;
    text-align: left !important;
    max-width: 500px;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    color: #f0ede5;
    text-shadow: 1px 1px 20px rgba(0, 0, 0, 1);
    font-size: 18px !important;
    font-style: normal;
    font-family: Merriweather, serif;
    background: 0 0;
}

li.menufication-has-child-menu {
    margin-bottom: 0 !important;
}

/* EventBrite CSS */

.eventbrite-event {
    float: left;
    width: 33%;
}

.eventbrite-event .entry-header {
    height: 300px;
}

.eventbrite-event .post-thumbnail {
    display: block;
    height: 100px;
    overflow: hidden;
}

.eventbrite-event .wp-post-image {
    width: auto;
}

.eventbrite-event .entry-title {
    font-size: 1.3rem;
    text-align: center;
}

.event-time,
.event-venue-text,
.event-organizer-text,
.event-details-text {
    display: block;
    font-size: 0.9rem;
    text-align: center;
}

.event-details-text {
    margin-bottom: 20px;
}

.eventbrite-event .sep {
    display: none;
}

.sub-menu > li {
    float: none !important;
}



.btn-vv {
  background:#933333;
  border:1px solid #472f0f;
  display:block;
  width: 100%;
  max-width: 200px;
  padding:15px;
  border-radius:5px;
  color:#fff;
  text-align: center;
}
.btn-vv:hover {
  background: transparent;
  color: #472f0f;
  transition: all ease-in-out 0.5s;
}

@media only screen and (max-width: 1200px) {
    .single-product .backstretch {
        background-size: auto auto;
    }

    .woocommerce #main #sidebar {
        box-sizing: border-box;
    }

    .wedding-blog {
        float: none !important;
        width: 100% !important;
    }

    .thumb-img-container {
        width: 100% !important;
    }

    .wedding-blog img {
        display: block !important;
        margin: auto !important;
    }

    .wedding-blog > p {
        min-height: 0 !important;
    }

    .wedding-thirds .third {
        width: 100% !important;
    }

    .wedding-thirds .third .text {
        top: 0 !important;
    }

    .third img {
        display: block !important;
        margin: 26px auto auto !important;
        width: 100% !important;
    }
}

@media only screen and (min-width: 960px) and (max-width: 1165px) {
    body.page-template-homepage-php .content-container .grid2column.lastcolumn {
        font-size: 17px;
    }

    #menu-main-navigation {
        margin-right: 5px;
    }

    div.width-container .menu-main-navigation-container ul li a {
        padding: 31px 7px;
        font-size: 16px;
    }

    div.width-container .menu-main-navigation-container ul ul li a {
        padding: 8px 15px 8px 25px;
    }

    .footer-menu > li {
        margin-bottom: 15px;
        margin-left: 19px !important;
    }

    .grid2column h3.home_title {
        width: 93.5%;
    }

    .grid3column h3.home_title {
        font-size: 18px;
        width: 100%;
    }

    .grid4column h3.home_title {
        width: 100%;
        font-size: 16px;
    }
}

#copyright, #footer-widgets, #footer-widgets h3 {
    font-family: "Merriweather", sans-serif !important;
}

#footer-widgets {
    margin-bottom: 20px;
}

div.head-social-icons {
    margin-top: 27px;
    float: right;
}

#main #sidebar {
    float: left;
    border: none;
    padding: 8px 1.5% 0 0;
}

#main #container, #main #container-sidebar {
    padding-left: 25px;
    border-left: 1px dotted #171323;
}

#container-sidebar {
    float: right;
    border: 0 !important;
}

#main #container {
    float: right;
    width: 72.5%;
}

#opti-ecommerce {
    float: right;
}

#opti-ecommerce li {
    font-style: normal;
    list-style-type: none;
    border: 0;
    margin: 0 !important;
    padding: 0 10px !important;
    display: inline-block;
}

#opti-ecommerce li a {
    color: #9f8660;
    background: #f0ede5;
    border-bottom: 2px solid #9f8660;
    padding: 5px 10px;
}

#opti-ecommerce li a:hover {
    color: #f0ede5 !important;
    background: #9f8660;
}

#submenu {
    z-index: 8;
}

#sidebar ul.child_pgae_menu, ul#menu-weddings {
    background-color: #E0D7CA;
    float: left;
    margin: 0 0 20px;
    padding: 0 0 10px;
    position: relative;
    top: -50px;
    width: 100%;
    z-index: 2;
}

.fct-tooltip.fc-tip-left, .fct-tooltip.fc-tip-right {
    border-left: none !important;
}

.wedding-header {
    padding-bottom: 20px;
}

.wedding-thirds .third {
    display: block;
    float: left;
    width: 33.3%;
    position: relative;
}

.wedding-thirds .third .text {
    color: #472f0f !important;
    display: block;
    text-align: center;
    padding: 10px 0;
    background: rgba(250, 242, 205, .8);
    z-index: 2;
    font-size: 20px;
    position: absolute;
    width: 100%;
    top: 35px;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.wedding-thirds .third .text:hover, .wedding-thirds .third a:hover + a {
    background: rgba(250, 242, 205, 1);
}

.wedding-center {
    text-align: center;
}

.page-template-page-wedding-php .wedding-blog h2 a {
    color: #472f0f !important;
    font-size: 19px !important;
}

h2.wedblog {
    padding: 45px 0 15px !important;
    text-align: center;
    font-size: 40px !important;
}

.wedding-header-text {
    position: absolute;
    width: 100%;
    background: rgba(250, 242, 205, .7);
    padding: 13px 0 15px;
}

.wedding-header-text h2, .wedding-header-text h3 {
    text-align: center;
    width: 100%;
    display: block;
    color: #472f0f !important;
    margin: 0 !important;
}

.page-id-13 #main img {
    border: none;
}

#menu-weddings li, #sidebar ul.child_pgae_menu li {
    float: left;
    white-space: normal;
    width: 100%;
    list-style: none;
    margin: 0;
}

#menu-weddings li a, #sidebar ul.child_pgae_menu li a {
    color: #472f0f;
    padding: 8px 15px;
    display: block;
    font-size: 18px;
    text-align: center;
}

#menu-weddings li a:hover, #menu-weddings li.current_page_item a, #sidebar ul.child_pgae_menu li a:hover, #sidebar ul.child_pgae_menu li.current_page_item a {
    background: #CEC0AB;
    outline: 0;
    transition: all .6s ease 0s;
}

#copyright .lastcolumn {
    text-align: left;
}

#main {
    position: relative;
}

.Testimonials_Widget_Widget {
    float: left;
    text-align: center;
    width: 100%;
    font-size: 18px;
}

#main .Testimonials_Widget_Widget .image img {
    border: none;
    display: inline;
}

#main .Testimonials_Widget_Widget .credit {
    text-align: center;
}

.testimonials-widget-testimonial .image {
    text-align: center;
    width: 100%;
}

.Testimonials_Widget_Widget blockquote {
    padding: 0;
    margin: 0;
    background: 0 0;
    font-style: normal;
}

.testimonials-widget-testimonial cite:before, .testimonials-widget-testimonial div.credit:before {
    content: "";
}

.testimonials-widget-testimonial {
    width: 100% !important;
}

#av-overlay {
    width: 30%;
    padding: 25px 75px 10px;
}

#av-overlay h1 {
    margin-bottom: 20px;
    text-align: center;
    font-style: normal;
}

#av-overlay p {
    font-size: 18px;
    margin: 0 0 15px;
}

#av_verify_form p {
    margin-bottom: 30px;
}

#av_verify_form p label {
    height: 28px;
    display: block;
}

#av_verify_form .submit_new {
    width: 100%;
    text-align: center;
    border: none;
}

#copyright ul.footer-menu {
    margin: 0;
    padding: 0;
}

#copyright ul.footer-menu li {
    display: inline-block;
    list-style: none;
    margin-right: 0;
    padding-right: 0;
    text-align: left;
    width: 120px;
}

#copyright ul.footer-menu li a {
    font-weight: 700;
    display: block;
    font-style: normal;
}

footer #copyright ul.footer-menu ul {
    padding: 0;
    margin: 5px 0 0;
    float: left;
}

footer #copyright ul.footer-menu li ul li {
    float: left;
    display: block;
    width: auto;
    clear: both;
    margin-top: 8px;
}

#copyright ul.footer-menu li ul li a {
    font-weight: 400;
}

.grid4column #footer-text, .grid4column #footer-text:hover {
    color: #ACA693;
}

#footer-text, #footer-text a {
    color: #ACA693;
    font-size: 11px;
}

.flex-control-nav {
    z-index: 7 !important;
}

.home .flexslider:before {
    content: "";
    display: block;
    height: calc(100% - 5px);
    position: absolute;
    background: 0 0 !important;
    width: 50%;
    z-index: 5;
}

.title {
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 26%;
    z-index: 10;
    display: none;
}

.grid4column.logocolumn {
    width: 22.5%;
}

footer #footer-logo img {
    width: 80%;
}

.footer-menu > li {
    margin-bottom: 15px;
    margin-left: 35px;
}

#av-overlay-wrap {
    background: rgba(0, 0, 0, .4) !important;
}

#av_verify_form .submit {
    text-align: center;
}

#av-overlay {
    padding-top: 130px !important;
    background: url(/wp-content/uploads/2014/07/logo-prw.png) center 30px no-repeat #FFF !important;
}

#av_verify_form input[type=checkbox] {
    border: none;
    width: 28px;
    z-index: 2;
    margin: 0 240px -27px;
    display: block;
    height: 28px;
    background: #fcfff4;
    background: -webkit-linear-gradient(top, #fcfff4 0, #dfe5d7 40%, #b3bead 100%);
    background: -moz-linear-gradient(top, #fcfff4 0, #dfe5d7 40%, #b3bead 100%);
    background: -o-linear-gradient(top, #fcfff4 0, #dfe5d7 40%, #b3bead 100%);
    background: -ms-linear-gradient(top, #fcfff4 0, #dfe5d7 40%, #b3bead 100%);
    background: linear-gradient(top, #fcfff4 0, #dfe5d7 40%, #b3bead 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfff4', endColorstr='#b3bead', GradientType=0);
    -webkit-box-shadow: none;
    box-shadow: none;
}

#av-overlay h1, #av_verify_remember, p.submit label {
    display: none !important;
}

.container-spacing {
    margin-bottom: 10px;
}

/*.sf-menu a:hover, .sf-menu a:visited:hover, .sf-menu li a:hover, .sf-menu li.current-menu-item, .sf-menu li.sfHover a, .sf-menu li.sfHover a:visited, .sf-menu ul {
    color: #f0ede5!important;
    }*/
.home #main {
    font-size: 16px;
}

.home #main .first-letter {
    font-size: 32px;
    line-height: 12px;
}

#mc_embed_signup .clear {
    clear: none !important;
}

#header-top-bar, #page-title-divider {
    background: #3B2E1E !important;
}

#main img, #map-contact, .video-container, .video-post-image {
    border-bottom: none !important;
}

#calendarize-0 #map-contact, #calendarize-0 .video-container, #calendarize-0 .video-post-image, #calendarize-0 img, .fe-extrainfo-container img {
    border-bottom: 0 !important;
}

#submenu-shop {
    display: none;
}

.woocommerce #submenu-shop {
    display: block;
}

.woocommerce-breadcrumb {
    display: none;
}

.woocommerce .title {
    color: inherit;
    font-size: 13px;
    position: inherit;
    right: 0;
    text-align: left;
    text-shadow: none;
    top: 0;
    z-index: 10;
}

.woocommerce-cart .cart-collaterals .cart_totals table td {
    padding: 6px;
}

.added_to_cart.wc-forward {
    display: block !important;
}

#main a:hover img {
    opacity: 1;
}

#main a img {
    -webkit-transition: opacity .2s ease-in-out;
    -moz-transition: opacity .2s ease-in-out;
    -ms-transition: opacity .2s ease-in-out;
    -o-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out;
}

#page-title #page-title-divider {
    display: none;
}

.width-container h1 {
/*width: 100vw !important*/
}

.page-id-844 #container-sidebar td {
    text-align: center;
}

#tour {
    margin-top: 20px;
    display: block;
    background: url(images/360-tour.jpg) 0 0/cover;
    border-radius: 0;
    overflow: hidden;
}

#tour img {
    width: 100%;
}

#tour span {
    background: rgba(0, 0, 0, .5);
    color: #f0ede5;
    display: block;
    font-size: 24px;
    padding: 20px 0;
    position: relative;
    text-align: center;
    border-radius: 0;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

#copyright #footer-logo img {
    border: none;
}

#tour span:hover {
    background: rgba(0, 0, 0, .3);
}

.soliloquy-container .soliloquy-wrap {
    min-height: 100%;
    overflow: hidden;
}

.soliloquy-container .soliloquy-caption-inside {
    font-size: 32px !important;
}

.soliloquy-container .soliloquy-prev {
    left: 20px !important;
}

.soliloquy-container .soliloquy-next {
    right: 20px !important;
}

.fc-button.fc-state-default {
    background-color: #635a41 !important;
}

.fc-event.fc-event-hori.fc-event-start.fc-event-end {
    background-color: #88806A !important;
    border-color: #635a41 !important;
    color: #FFF5F5;
    transition: .3s all ease;
}

.fc-event.fc-event-hori.fc-event-start.fc-event-end:hover {
    color: #E2DADA !important;
}

.fc-button.fc-state-default:hover {
    background-color: #88806A !important;
}

.fc-event.fc-event-vert.fc-event-start.fc-event-end {
    background-color: #88806A !important;
    border-color: #635a41 !important;
    color: #FFF5F5;
    transition: .3s all ease;
}

.fc-event.fc-event-vert.fc-event-start.fc-event-end:hover {
    color: #E2DADA !important;
}

.navigation li a, .navigation li a:hover, .navigation li.active a, .navigation li.disabled {
    color: #f0ede5;
    text-decoration: none;
}

.navigation li {
    display: inline;
}

.navigation li a, .navigation li a:hover, .navigation li.active a, .navigation li.disabled {
    background-color: #6FB7E9;
    border-radius: 3px;
    cursor: pointer;
    padding: .75rem;
}

.navigation li a:hover, .navigation li.active a {
    background-color: #3C8DC5;
}

.bx-wrapper .bx-controls-auto {
    position: relative !important;
}

div.bx-viewport {
    overflow: visible !important;
}

.woocommerce .title {
    width: 100%;
}

#sidebar div.bx-wrapper {
    margin: 0 auto 60px !important;
}


/* Hide Sidebar Items */
.page-id-7 #sidebar .page-item-158, 
.page-id-7 #sidebar .page-item-770 {
    display: none;
}




@media only screen and (min-width: 768px) and (max-width: 959px) {
    .width-container .menu-main-navigation-container ul li a {
        padding: 30px 10px;
        font-size: 16px;
    }

    div.width-container .menu-main-navigation-container ul ul li a {
        padding: 8px 15px;
    }

    .home .grid3column:hover .img_over_text span {
        padding: 8% 5%;
    }

    .grid2column h3.home_title {
        width: 91.8%;
    }

    .grid3column h3.home_title {
        font-size: 18px;
        width: 100%;
    }

    .grid4column h3.home_title {
        width: 100%;
        font-size: 16px;
    }
}

@media only screen and (max-width: 767px) {
    #homepage-slider-container {
        margin-top: 0;
    }

    .select-menu {
        display: none !important;
    }

    .woocommerce #main #container {
        width: 100%;
    }

    .woocommerce #page-title h1 {
        padding-left: 0;
        font-size: 20px;
    }

    .woocommerce table.shop_table td, .woocommerce-page table.shop_table td {
        padding: 6px;
    }

    .woocommerce {
        font-size: 13px;
    }

    .woocommerce #content table.cart td.actions .button, .woocommerce #content table.cart td.actions .input-text, .woocommerce #content table.cart td.actions input, .woocommerce table.cart td.actions .button, .woocommerce table.cart td.actions .input-text, .woocommerce table.cart td.actions input, .woocommerce-page #content table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions input, .woocommerce-page table.cart td.actions .button, .woocommerce-page table.cart td.actions .input-text, .woocommerce-page table.cart td.actions input {
        width: 100%;
    }

    .woocommerce #content table.cart td.actions .coupon, .woocommerce table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon {
        padding-bottom: 0;
    }

    .woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon .input-text {
        width: 100%;
    }

    .woocommerce-billing-fields {
        padding: 0 10px;
    }

    .woocommerce form .form-row, .woocommerce-page form .form-row {
        padding: 0 0 5px 5px;
        margin: 0 0 6px;
        box-sizing: border-box;
    }

    .woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .woocommerce-page form .form-row input.input-text, .woocommerce-page form .form-row textarea {
        padding-left: 5px;
    }

    .woocommerce #payment ul.payment_methods, .woocommerce-page #payment ul.payment_methods {
        padding: 0;
    }

    .menufication-is-logged-in #menufication-outer-wrap #menufication-fixed-holder {
        width: 100%;
    }

    .admin-bar.menufication-is-logged-in #menufication-top {
        top: 46px;
    }

    #homepage-slider-container {
        margin-top: 0 !important;
    }

    #opti-ecommerce li {
        padding: 0 2px !important;
    }

    .page header, .single header {
        display: none;
    }

    #page-title .width-container.paged-title {
        margin-top: 0;
    }

    div.head-social-icons {
        float: none;
        margin-top: 10px;
        text-align: center;
        width: 100%;
    }

    #copyright ul.footer-menu li {
        display: block;
        margin-left: 0;
        margin-top: 20px;
        float: left;
        width: 100%;
        text-align: center;
    }

    .home .grid3column {
        width: 99.65%;
        margin-right: 0;
    }

    .home .grid4column {
        width: 99%;
        margin-right: 0;
        position: relative;
    }

    .grid3column h3.home_title {
        width: 100%;
        bottom: 5px;
    }

    .grid2column h3.home_title, .grid4column h3.home_title {
        width: 100%;
        bottom: 5px;
        padding: 4% 0;
    }

    .home .grid4column:hover .img_over_text {
        font-size: 18px;
    }

    .home .grid4column:hover .img_over_text span {
        padding: 15% 8%;
    }

    #main div#container, #main div#container-sidebar {
        border-left: none;
        padding: 8px 0 0;
    }

    div#sidebar ul.child_pgae_menu {
        width: 100%;
        margin: 0;
        z-index: 2;
    }

    footer #copyright div.grid4column {
        margin-right: 0;
        position: relative;
        text-align: center;
        width: 100%;
    }

    footer #copyright div.grid4columnbig {
        margin-right: 0;
        width: 100%;
    }

	@media only screen and (min-width: 768px) {
	    footer #copyright div.lastcolumn {
		float: left;
		text-align: center;
		width: 100%;
	    }
	}
	@media only screen and (max-width: 767px) {
		.menu-footer-navigation-container { display:none !important; }
		footer #copyright div.lastcolumn { display:none !important; }
	}

	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.menu-footer-navigation-container { display:none !important; }
		footer #copyright div.lastcolumn { display:none !important; }
	}

	@media only screen and (min-width: 833px) {
		.weddingwire { width:100% !important;  margin:0 auto;}
	}
	@media only screen and (min-width: 801px)and (max-width: 832px){
		.weddingwire { width:85% !important;  margin:0 auto;}
	}
	@media only screen and (min-width: 768px)and (max-width: 800px) {
		.weddingwire { width:70% !important; height:auto !important;}
	}
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.weddingwire { width:60% !important; height:auto !important;}
	}
	@media only screen and (max-width: 479px) {
		.weddingwire { width:45% !important; height:auto !important;}
	}

    footer #copyright div.lastcolumn {
        float: left;
        text-align: center;
        width: 100%;
    }

    .bx-wrapper {
        display: none;
    }

    #main #sidebar {
        display: none;
    }

    .title {
        font-size: 300% !important;
    }

    .head-social-icons {
        display: none;
    }

    #main .grid3column,
    #main .grid4column {
        width: 100% !important;
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .width-container div.head-social-icons {
        float: right;
        width: auto;
    }

    .width-container div.head-social-icons a {
        padding: 0 3px;
    }

    .grid2column h3.home_title, .grid3column h3.home_title {
        bottom: 5px;
        width: 100%;
    }

    .grid4column h3.home_title {
        width: 100%;
        bottom: 5px;
    }
}

@media only screen and (max-width: 480px) {
    .title {
        font-size: 200% !important;
    }

    #av-overlay {
        padding: 25px 25% 10px !important;
        width: 50% !important;
    }

    .woocommerce table.shop_table th, .woocommerce-page table.shop_table th {
        padding: 9px 0;
    }

    .woocommerce-page table.shop_table, .woocommerce-page table.shop_table tbody, .woocommerce-page table.shop_table td, .woocommerce-page table.shop_table th, .woocommerce-page table.shop_table thead, .woocommerce-page table.shop_table tr {
        display: block;
    }

    .woocommerce-page table.shop_table thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    .woocommerce-page table.shop_table td {
        border: 1px solid #d2d3d3;
        position: relative;
        padding-left: 30% !important;
    }

    .woocommerce-page table.shop_table {
        border: none;
    }

    .woocommerce-page table.shop_table td.product-spacer {
        border-color: #FFF;
        height: 10px;
    }

    .woocommerce-page table.shop_table td:before {
        position: absolute;
        top: 6px;
        left: 6px;
        width: 29%;
        padding-right: 0;
        white-space: nowrap;
    }

    .woocommerce-page table.shop_table td.product-remove:before {
        content: "DELETE";
    }

    .woocommerce-page table.shop_table td.product-thumbnail:before {
        content: "IMAGE";
    }

    .woocommerce-page table.shop_table td.product-name:before {
        content: "PRODUCT";
    }

    .woocommerce-page table.shop_table td.product-price:before {
        content: "PRICE";
    }

    .woocommerce-page table.shop_table td.product-quantity:before {
        content: "QUANTITY";
    }

    .woocommerce-page table.shop_table td.product-subtotal:before {
        content: "SUBTOTAL";
    }

    .woocommerce-page table.shop_table td.product-total:before {
        content: "TOTAL";
    }

    .woocommerce #content .quantity, .woocommerce .quantity, .woocommerce-page #content .quantity, .woocommerce-page .quantity {
        margin: 0;
    }

    .woocommerce-page #content table.cart td.actions, .woocommerce-page table.cart td.actions {
        text-align: left;
        border: 0;
        padding-left: 6px !important;
    }

    .woocommerce-page #content table.cart td.actions .button.alt, .woocommerce-page table.cart td.actions .button.alt {
        float: left;
        margin-top: 10px;
    }

    .woocommerce-page #content table.cart td.actions div, .woocommerce-page #content table.cart td.actions input, .woocommerce-page table.cart td.actions div, .woocommerce-page table.cart td.actions input {
        margin-bottom: 10px;
    }

    .woocommerce-page .cart-collaterals .cart_totals {
        float: left;
        width: 100%;
        text-align: left;
    }

    .woocommerce-page .cart-collaterals .cart_totals td, .woocommerce-page .cart-collaterals .cart_totals th {
        border: 0 !important;
    }

    .woocommerce-page .cart-collaterals .cart_totals table tr.cart-subtotal td, .woocommerce-page .cart-collaterals .cart_totals table tr.shipping td, .woocommerce-page .cart-collaterals .cart_totals table tr.total td {
        padding-left: 6px !important;
    }

    .woocommerce-page table.shop_table tr.cart-subtotal td, .woocommerce-page table.shop_table tr.shipping td, .woocommerce-page table.shop_table tr.total td, .woocommerce-page table.shop_table.order_details tfoot td, .woocommerce-page table.shop_table.order_details tfoot th {
        padding-left: 6px !important;
        border: 0 !important;
    }

    .woocommerce-page table.shop_table tbody {
        padding-top: 10px;
    }

    .woocommerce .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page .col2-set .col-1, .woocommerce-page .col2-set .col-2, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
        float: none;
        width: 100%;
    }

    .woocommerce .order_details, .woocommerce .order_details ul, .woocommerce-page .order_details, .woocommerce-page .order_details ul {
        padding: 0;
    }

    .woocommerce .order_details li, .woocommerce-page .order_details li {
        clear: left;
        margin-bottom: 10px;
        border: 0;
    }
}

.widget-area-highlight {
    background: rgba(205, 192, 173, 1) !important;
}

.TA_style { 
        width: 20%; 
        float: left;
}
.trip-years { 
    text-align: left;
    text-shadow: 1px 1px greenyellow; }
@media screen and (max-width: 414px) {
    .TA_style  {
         width: 265px;
         float: right;
    }
}
.testimonials_page { 
    color: #444;
    text-shadow: 
    1px 0px 1px #ccc, 0px 1px 1px #eee, 
    2px 1px 1px #ccc, 1px 2px 1px #eee,
    3px 2px 1px #ccc, 2px 3px 1px #eee,
    4px 3px 1px #ccc, 3px 4px 1px #eee,
    5px 4px 1px #ccc, 4px 5px 1px #eee,
    6px 5px 1px #ccc, 5px 6px 1px #eee,
    7px 6px 1px #ccc;
    text-align: center;
}
/*Removes Warning From Solilqury*/
 div.error  {
    display: none;
}
#CDSSCROLLINGRAVE .rightBorder {
    display: none !important;
}
.woocommerce-error {
    display: none;
}



/* - - - - - - Overrides? - - - - - - */
#page-title h1[style],
.width-container h1 {
  width: 100% !important;
}

.home #intro-block .col {
    min-width: 200px;
    float: left;
    text-align: center;
}

.home #intro-block .col.w20 {
  width: 20%;
}
.home #intro-block .col.w60 {
  width: 60%; 
}

@media screen and (max-width: 500px) {
  .home #intro-block .col {
    width: 100% !important;
    float: none;
  }
}
@media screen and (max-width: 1166px) {
	button#responsive-menu-button .responsive-menu-box {
		color: #e0d7ca !important;	
	}

	button#responsive-menu-button, button#responsive-menu-button:hover, button#responsive-menu-button:focus, button#responsive-menu-button:hover, button#responsive-menu-button:focus {
		background: #594028 !important;
	}	
}
